Plamo Linux

Expat 2.1.1

expat にセキュリティホールが見つかっています。詳しくは以下をご覧ください。

パッチを適用したパッケージをリリースしました。